[Desktop Entry]
Name=PLM
GenericName=Programmer's Learning Machine
Comment=Learn programming interactively
Comment[fr]=Apprendre la programmation interactivement
Exec=plm %U
Icon=/usr/share/icons/hicolor/22x22/apps/plm.png
Terminal=false
Type=Application
Categories=Development;TextEditor;Education;
StartupNotify=true
MimeType=text/plain;
Keywords=Code;Programming;Java;Python;Scala;
